proxy=10.1.5.2:19100 
RedisHost=121.228.166.201
RedisPassword=Qi2005112!
RedisPort=16379
RedisDatabase=17
ZlibraryLogin=http://loginzlib2vrak5zzpcocc3ouizykn6k5qecgj2tzlnab5wcbqhembyd.onion
Zlibrary=http://bookszlibb74ugqojhzhg2a63w5i2atv5bqarulgczawnbmsb6s6qead.onion
version=1.0.1